# TimeZoneMonitorTrigger

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**place** | **object** |  | [optional] 
**type** | **str** |  | [optional] [default to 'SpacialTemporal']
**within** | **str** | containing mode. i.e wayPoints (such as Trip) start and /or end within or cross the container, | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


